@charset "UTF-8";

/* 全体幅は 900px 高さは 68px */

/* Twitter */
/*
#menuTwitter{
	position:			absolute;
	top:				0px;
	right:				0px;
}
*/

#mainMenuBox{
	padding-bottom:		5px;
	/*
	padding-bottom:		10px;
	height:				180px;
	*/
	padding-top:		26px;
	height:				170px;
	width:				350px;
	background:			url("../img/menu/menu_bg.png") left top no-repeat;
}

/* 以下共通 */
#mainMenu img{
	vertical-align:		bottom;
}

#mainMenu{
	z-index:			300;
	padding-left:		59px;
/*
	padding:			26px 0 0 59px;
*/
}


/* 1階層目 *******************************/
#mainMenu li {
	list-style-type:		none;
	float:					left;
	position:				relative;
}
#mainMenu li a {
	display:				block;
}

/* 1階層目にマウス乗った */
#mainMenu li:hover a,
#mainMenu li.sfHover a {
}
/* 1階層目にマウス乗ったら、位置を戻す */
#mainMenu li:hover ul,
#mainMenu li.sfHover ul {
	left:				0px;
	top:				25px;
	z-index:			100;
	visibility:			visible;
}
/* 2階層目の色を調整 */
#mainMenu li:hover ul a,
#mainMenu li.sfHover ul a {
	/*
	color:					#008e43;
	background:				#fff;
	*/
}
/* 2階層目にマウス乗った */
#mainMenu li:hover ul a:hover,
#mainMenu li.sfHover ul a:hover {
	background-color:		#f7a2ce;
/*	background:				#38882c;*/
/*	background-color:		#000;*/
	color:					#FFF;
}

/* 2階層目 *******************************/
/* 普段は画面外に移動 */
#mainMenu ul {
	position: absolute;
	top: -999em;
	/*
	background:				#e4007f;
	border-right:			solid 1px #000;
	border-bottom:			solid 1px #000;
	*/
	border-top:				solid 1px #5f9858;
}
#mainMenu ul li {
	float:					none;
}
/* 幅136 */
#mainMenu ul a {
	width:					126px;
	padding:				4px 4px 4px 4px;
	font-weight:			normal;
	color:					#5f9858;
	/*
	color:					#fff;
	border-top:				solid 1px #000;
	*/
	border-bottom:			solid 1px #5f9858;
	border-left:			solid 1px #5f9858;
	border-right:			solid 1px #5f9858;
	background-color:		#fff;
	/*background:				#b5c994;*/
}

#mainMenu ul a.new {
	background:				url("../img/menu/sub_new.gif") 110px center no-repeat;
	background-color:		#fff;
}

